Bug 221945 - During install RHEL, press sysrq/prtsc will trigger kernel panic
During install RHEL, press sysrq/prtsc will trigger kernel panic
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-09 00:22 EST by Leon Li
Modified: 2012-06-20 11:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 11:57:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Leon Li 2007-01-09 00:22:10 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.0.9) Gecko/20061206 Firefox/1.5.0.9

Description of problem:
When installing RHEL, press sysrq/prtsc will result kernel panic and it report

Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(72,5)


Version-Release number of selected component (if applicable):
RHEL4 & RHEL3

How reproducible:
Always


Steps to Reproduce:
1. booting from first boot disc from RHEL4 or RHEL3
2. after show running /sbin/loader , press sysrq key one time or several times
3. the system will hang, and it report 
Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(72,5)

Actual Results:
the system will hang, and it report Kernel panic - not syncing: VFS: Unable to mount root fs on unknown-block(72,5)

Expected Results:
none

Additional info:
why it happan, and can we disable it ?
Comment 1 Jason Baron 2007-02-22 16:44:12 EST
hmmm, very strange....how about don't do that :)
Comment 2 Leon Li 2007-02-24 21:08:44 EST
This problem is found by a key telecom account when they test RHEL.

They wish to know why it happan and whether it is possbile to fix it. As their
report, on the suse they do not meet the problem.(In reply to comment #1)

> hmmm, very strange....how about don't do that :)

Comment 4 Jiri Pallich 2012-06-20 11:57:16 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.